Unable to open Microsoft Excel 2010 xlsx file after attaching

2012-06-14 15:56 - Michael Powell

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Like the subject states, I attach a Microsoft Excel 2010 xlsx file. Attaches fine. When I click to save it or open it, Excel is unable to

open it. Seems like a repeat of the Mime Type issues? I attached an xlsx file for demonstration purposes.

History

#1 - 2012-06-16 22:39 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Excel opens it just fine for me.

#2 - 2012-06-17 00:07 - Michael Powell

- Status changed from New to Resolved

Confirmed. I did some more troubleshooting and I think it's more an Excel issue for me than it is the document attachment. Thanks.

#3 - 2012-06-18 22:48 - Jean-Philippe Lang

- Category set to Attachments

- Status changed from Resolved to Closed

- Resolution changed from Cant reproduce to Invalid

OK, thanks for the feedback.

Files

Book1.xlsx 8.15 KB 2012-06-14 Michael Powell
